Overview | Modules | Class Hierarchy | Classes | Members

Public Member Functions | Public Attributes
tlp::DataTypeSerializerContainer Class Reference

`#include <Reflect.h>`

List of all members.

## Public Member Functions

- ~DataTypeSerializerContainer ()

## Public Attributes

- TLP_HASH_MAP< std::string,
  DataTypeSerializer * > tnTodts
- TLP_HASH_MAP< std::string,
  DataTypeSerializer * > otnTodts

## Constructor & Destructor Documentation

tlp::DataTypeSerializerContainer::~DataTypeSerializerContainer | ( |  | ) | `[inline]`

## Member Data Documentation

TLP_HASH_MAP<std::string, DataTypeSerializer*> tlp::DataTypeSerializerContainer::otnTodts

TLP_HASH_MAP<std::string, DataTypeSerializer*> tlp::DataTypeSerializerContainer::tnTodts

Tulip Software by LaBRI Visualization Team 2001 - 2012